Vulnerabilidad en Firefox sobre Ubuntu linux

Cuando ya han pasado alguna semanas desde que se publicó Firefox 3, la nueva versión del navegador ya tiene tres vulnerabilidades conocidas, una de ellas se dió a conocer horas después de su lanzamiento, otra más la reportó hace unos días un investigador de seguridad de Microsoft y, una tercera se acaba de dar a conocer, la cual se ha confirmado afecta al navegador en Ubuntu linux 8.04.

Esta vulnerabilidad en Firefox 3.0 podría permitir a un atacante provocar una denegación de servicio mediante una imagen JPEG especialmente modificada.

Por ahora no hay una solución, pero esperemos que Mozilla publique pronto una actualización que se encargue de solucionar estos problemas.

Dejar respuesta

Please enter your comment!
Please enter your name here